Subject: [manet] how to configure node in $opt(rp) adhoc routing protocol

From: shivamurti <[email-masked]>
Date: Tue, 3 Apr 2007 07:36:05 +0100 (BST)

HI, 
all 

  I am facing a problem of segmentation fault while
configuring node address for base-station in
wired-cum-wireless.tcl file. I am using a new protocol
for routing other than existing DSDV/DSR routing
protocol. with  DSDV/DSR it works fine but when i
configure with my new routing protocol it gives me
segmentation fault. I am using ns2 under linux. being
ns2 and linux user I know that segmentation prob occur
in case pointers are not memory allocated(one of the
reason of coarse) but I have checked for pointers and
memory its ok. can anybody help me solve this problem.

Thanks and Regards,
-Shivamurti.

___________________________________________________________ 
The all-new Yahoo! Mail goes wherever you go - free your email address from your Internet provider. http://uk.docs.yahoo.com/nowyoucan.html

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet